/*******************Variables**********************/
/*******************Font**********************/
@import url("https://fonts.googleapis.com/css?family=Khand:500");
@import url("https://fonts.googleapis.com/css?family=Cairo:400,600,700");
@import url("https://fonts.googleapis.com/css?family=Romanesco");
/******************Mixins***********************/
/****************Utilities********************/
h2 {
  font-family: 'Khand', sans-serif;
  font-weight: 500;
  color: #0f4d8b;
  text-transform: uppercase; }

h3 {
  font-family: 'Khand', sans-serif;
  font-weight: 500;
  color: #0f4d8b; }

.text-ellipsis {
  overflow: hidden;
  text-overflow: hidden;
  white-space: nowrap; }

.text-warning {
  color: #fa9513; }

.relative {
  position: relative; }

.full-absolute {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

/*****************************************/
.bg-video {
  min-width: 100%;
  min-height: 100%;
  height: auto;
  width: auto; }
  .bg-video__wrap {
    height: calc(100vh - 60px);
    overflow: hidden;
    position: relative; }
  .bg-video__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: 5px 5px;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.3) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.2) 1px, transparent 1px), linear-gradient(transparent 1px, rgba(0, 0, 0, 0.5) 1px), linear-gradient(90deg, transparent 1px, rgba(0, 0, 0, 0.3) 1px);
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.3) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.2) 1px, transparent 1px), linear-gradient(transparent 1px, rgba(0, 0, 0, 0.5) 1px), linear-gradient(90deg, transparent 1px, rgba(0, 0, 0, 0.3) 1px);
    background-image: linear-gradient(rgba(0, 0, 0, 0.3) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.2) 1px, transparent 1px), linear-gradient(transparent 1px, rgba(0, 0, 0, 0.5) 1px), linear-gradient(90deg, transparent 1px, rgba(0, 0, 0, 0.3) 1px); }
  .bg-video__text-anim__wrap {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

.navbar-main {
  height: 60px;
  margin-bottom: 0;
  border: none;
  box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5); }
  .navbar-main .navbar-brand {
    display: inline-block;
    height: 60px;
    width: 170px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/brand-logo.png); }
  .navbar-main .navbar-toggle {
    border-color: transparent; }
    .navbar-main .navbar-toggle:focus, .navbar-main .navbar-toggle:hover {
      background: transparent;
      color: #0f4d8b; }
  .navbar-main .navbar-nav {
    margin-top: 0;
    margin-bottom: 0; }
    .navbar-main .navbar-nav > li {
      overflow: hidden; }
      .navbar-main .navbar-nav > li > a {
        color: #555;
        line-height: 60px;
        font-family: 'Khand', sans-serif;
        font-weight: 500;
        font-size: 17px;
        text-transform: uppercase;
        padding: 0 15px;
        height: 60px; }
        .navbar-main .navbar-nav > li > a:before {
          content: "";
          position: absolute;
          right: 0;
          bottom: 0;
          left: 0;
          height: 100%;
          transform: scaleY(0);
          transform-origin: center bottom 0px;
          background-color: #0f4d8b;
          pointer-events: none;
          transition: all ease-in-out 0.37s; }
        .navbar-main .navbar-nav > li > a:after {
          content: attr(data-title);
          color: #fff;
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          -webkit-transform: translate3d(0, 2.8125rem, 0);
          transform: translate3d(0, 2.8125rem, 0);
          transition: all ease-in-out 0.37s;
          opacity: 0;
          text-align: center;
          pointer-events: none; }
        .navbar-main .navbar-nav > li > a:hover:before {
          transform: scaleX(1);
          transition-delay: 0.07s; }
        .navbar-main .navbar-nav > li > a:hover:after {
          -webkit-transform: translateZ(0);
          transform: translateZ(0);
          transition-delay: .14s;
          opacity: 1; }
        .navbar-main .navbar-nav > li > a:hover .nav-item__text {
          transform: translate3d(0px, -2.8125rem, 0px);
          opacity: 0; }
      .navbar-main .navbar-nav > li:after {
        position: absolute;
        right: 0px;
        bottom: 0px;
        left: 0px;
        height: 3px;
        content: ""; }
      .navbar-main .navbar-nav > li.active a, .navbar-main .navbar-nav > li.active a:focus {
        color: #0f4d8b; }
      .navbar-main .navbar-nav > li.active:after {
        background-color: #0f4d8b; }
    .navbar-main .navbar-nav .nav-item__text {
      display: block;
      transform: translateZ(0px);
      opacity: 1;
      pointer-events: none;
      transition: all ease-in-out 0.37s; }

.main-sections {
  margin-top: 20px; }

.proj-slide {
  width: 800px;
  margin: 0 auto; }
  .proj-slide .owl-stage-outer {
    padding-bottom: 10px; }
  .proj-slide__item {
    transition: all 0.3s ease; }
  .proj-slide__image {
    height: 250px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 6px 0; }
  .proj-slide__text {
    position: absolute;
    bottom: 12px;
    left: 100px;
    transition: all ease-in 0.5s; }
  .proj-slide__title, .proj-slide__desc {
    display: inline-block;
    padding: 3px 10px;
    border-radius: 5px;
    margin-bottom: 5px; }
  .proj-slide__title {
    font-weight: bold;
    color: #0f4d8b;
    background: #fff; }
  .proj-slide__desc {
    color: #083561;
    background: #c2d3e4; }
  .proj-slide .owl-item {
    transition: all 0.3s ease; }
    .proj-slide .owl-item:not(.active) {
      perspective: 2000px;
      z-index: -1; }
      .proj-slide .owl-item:not(.active) .proj-slide__item {
        transform: scale(0.8) translate3d(55%, 0px, 0px) rotateY(60deg);
        opacity: 0.7; }
      .proj-slide .owl-item:not(.active) .proj-slide__text {
        opacity: 0; }
    .proj-slide .owl-item.active .proj-slide__text {
      left: 10px; }
    .proj-slide .owl-item.active .proj-slide__image {
      box-shadow: 1px 0px 5px 2px rgba(0, 0, 0, 0.6); }
    .proj-slide .owl-item.active + .owl-item {
      z-index: -1; }
      .proj-slide .owl-item.active + .owl-item .proj-slide__item {
        transform: scale(0.8) translate3d(-55%, 0px, 0px) rotateY(-60deg); }
  .proj-slide .owl-nav {
    display: none; }
  .proj-slide .owl-dots {
    text-align: center; }
  .proj-slide .owl-dot {
    background: #c2d3e4;
    height: 10px;
    width: 10px;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px; }
    .proj-slide .owl-dot:hover {
      background: #81a7ce; }
    .proj-slide .owl-dot.active {
      background: #81a7ce;
      box-shadow: 0px 0px 0px 1px #81a7ce; }

.proj-page-slider__item {
  height: 480px; }
.proj-page-slider__overlay {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1; }
.proj-page-slider__client {
  position: absolute;
  top: 30px;
  right: 0;
  height: 55px;
  max-width: 100%;
  color: #008bcd;
  background: rgba(255, 255, 255, 0.7);
  line-height: 35px;
  font-size: 25px;
  text-transform: uppercase;
  padding: 10px;
  font-family: 'Cairo', sans-serif;
  font-weight: 600; }
  .proj-page-slider__client .logo {
    margin-right: 10px;
    display: inline-block !important;
    height: 35px;
    width: auto !important; }
.proj-page-slider__client-sub {
  position: absolute;
  top: 85px;
  right: 0; }
  .proj-page-slider__client-sub .partner {
    float: right;
    display: inline-block !important;
    margin-right: 10px;
    margin-top: 15px;
    height: 60px;
    width: auto !important;
    vertical-align: bottom; }
.proj-page-slider__client-power {
  margin-top: 15px;
  float: right;
  display: inline-block;
  font-family: 'Cairo', sans-serif;
  height: 60px;
  padding: 5px 10px 5px 50px;
  position: relative;
  background: rgba(255, 255, 255, 0.7); }
  .proj-page-slider__client-power i {
    line-height: 60px;
    text-align: center;
    font-size: 35px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 50px; }
  .proj-page-slider__client-power .text {
    font-weight: bold;
    font-size: 24px;
    color: #333;
    line-height: 29px; }
  .proj-page-slider__client-power .label {
    font-weight: normal;
    font-size: 14px;
    color: #888;
    padding: 0; }
.proj-page-slider__testimony {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  height: 135px;
  padding: 20px 0;
  background: rgba(255, 255, 255, 0.7);
  font-family: 'Romanesco', cursive;
  font-size: 27px;
  color: #000;
  line-height: 30px;
  overflow: hidden; }
  .proj-page-slider__testimony .photo {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    border: solid 5px #c0c1c3;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover; }
  .proj-page-slider__testimony .media-body {
    vertical-align: middle;
    padding: 0 10px; }
.proj-page-slider .owl-nav {
  position: absolute;
  right: 15px;
  bottom: 150px;
  left: 15px; }
  .proj-page-slider .owl-nav .owl-prev, .proj-page-slider .owl-nav .owl-next {
    color: #0f4d8b;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    border: solid 3px #0f4d8b;
    line-height: 25px;
    opacity: 0.7; }
    .proj-page-slider .owl-nav .owl-prev:hover, .proj-page-slider .owl-nav .owl-next:hover {
      opacity: 1; }
  .proj-page-slider .owl-nav .owl-prev {
    float: left; }
  .proj-page-slider .owl-nav .owl-next {
    float: right; }

.client-spec {
  text-align: center;
  border-bottom: solid 1px #dddddd; }
  .client-spec__item {
    display: inline-block;
    font-family: 'Cairo', sans-serif;
    height: 100px;
    padding: 30px 5px 30px 35px;
    position: relative;
    background: rgba(255, 255, 255, 0.7);
    text-align: left; }
    .client-spec__item i {
      line-height: 40px;
      text-align: center;
      font-size: 2.5em;
      position: absolute;
      top: 30px;
      bottom: 30px;
      left: 0;
      width: 30px; }
      .client-spec__item i.location {
        color: #f26c4f; }
      .client-spec__item i.money {
        color: #28bfb6; }
      .client-spec__item i.green {
        color: #3ab342; }
    .client-spec__item .text {
      font-weight: bold;
      font-size: 1.43em;
      color: #333;
      line-height: 1em; }
    .client-spec__item .label {
      font-weight: normal;
      font-size: 1em;
      color: #888;
      padding: 0; }
    .client-spec__item:not(:last-child) {
      margin-right: 40px; }

.content-body {
  font-size: 16px;
  line-height: 24px; }

.main-footer {
  font-family: 'Cairo', sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #0f4d8b;
  background: #d6d6d6;
  border: solid 1px #c9c9c9;
  text-align: center;
  line-height: 60px;
  margin-top: 30px; }

/* tablets and desktop */
/* phones */
@media only screen and (max-width: 767px) {
  .navbar-main .navbar-collapse {
    position: absolute;
    z-index: 10000;
    background: white;
    top: 61px;
    left: 0px;
    right: 0px;
    margin: 0px; }

  .client-spec__item {
    padding: 15px 5px 15px 35px;
    height: 72px; }
    .client-spec__item i {
      top: 15px; } }

